=== debian/control ===
Source: rock-master-19.06-ruby-base-scripts
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, , ruby-hoe, ruby-kramdown, ruby-thor, rock-master-19.06-ruby-tools-roby, rock-master-19.06-ruby-hoe-yard, rock-master-19.06-ruby-tty-prompt, rock-master-19.06-ruby-tty-cursor, rock-master-19.06-ruby-tty-table, rake, yard, rock-master-19.06-ruby-necromancer, rock-master-19.06-ruby-pastel, ruby-timers, rock-master-19.06-ruby-tty-reader, rock-master-19.06-ruby-equatable, rock-master-19.06-ruby-strings, rock-master-19.06-ruby-tty-screen, rock-master-19.06-ruby-tty-color, rock-master-19.06-ruby-wisper, rock-master-19.06-ruby-strings-ansi, ruby-unicode-display-width, rock-master-19.06-ruby-unicode-utils, dh-autoreconf
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-base-scripts.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-base-scripts
Homepage: https://github.com/rock-core/base-scripts
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rock-master-19.06-ruby-base-scripts
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-thor, rock-master-19.06-ruby-tools-roby, ruby-kramdown, ruby-hoe, rock-master-19.06-ruby-hoe-yard, rock-master-19.06-ruby-tty-prompt, rock-master-19.06-ruby-tty-cursor, rock-master-19.06-ruby-tty-table, rake, yard, rock-master-19.06-ruby-necromancer, rock-master-19.06-ruby-pastel, ruby-timers, rock-master-19.06-ruby-tty-reader, rock-master-19.06-ruby-equatable, rock-master-19.06-ruby-strings, rock-master-19.06-ruby-tty-screen, rock-master-19.06-ruby-tty-color, rock-master-19.06-ruby-wisper, rock-master-19.06-ruby-strings-ansi, ruby-unicode-display-width, rock-master-19.06-ruby-unicode-utils
Description:
 Scripts that are generally useful in a Rock installation
