=== debian/watch ===
version=3
https://gemwatch.debian.net/scripts .*/scripts-(.*).tar.gz
